@charset "utf-8";
/* CSS Document */
.reservation_title{
	margin-bottom:70px;
	margin-top:100px;
	margin-left:2%;
	margin-right:2%;
}
.reservation_title #formWrap h3{
	margin-bottom:2em;
}

#formWrap{
	margin-top:70px;
	margin-left:5%;
}
#formWrap p{
	margin-top:-20px;
}


/* 注意事項 */
#reservation_hati {
	width: 90%;
	margin-left:5%;
	margin-right:5%;
	text-align:left;
	margin-bottom:30px;
}
#reservation_hati h1 .red {
	text-align: center;
	display: block;
	font-size:0.8em;
}
#reservation_hati p{
	text-align:left;
}
.hati_reserve{
	border: 3px double #999;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom:30px;
	margin-top:30px;
}
#reservation_hati h3{
	font-size:1.1em;
}
#reservation_hati h2{
	text-align:center;
}
#reservation_hati a .mailaddress{
	width:180px;
	height:auto;
	margin-left:15%;
}
#reservation_hati .email{
	border: 1px solid #999;
	padding-top:30px;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:30px;
}
#reservation_hati .email .besar a .mailaddress{
	margin-top:10px;
}

/* 注意 */
.hati{
	display:none;
}
/* レート */
#rates{
	display:none;	
}


/* フォーム内 */
#formWrap {
	width: 100%;
	margin: 0 auto;
	color: #333;
	line-height: 120%;
	font-size: 90%;
}
table.formTable{
	width:90%;
	margin:0 auto;
	border-collapse:collapse;
}
table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:10px;
}
table.formTable th{
	font-weight:normal;
	background:#efefef;
	text-align:left;
	width:100%;
}
table.formTable td{
	width:100%;
}
.ui-datepicker { z-index: 1000 !important; }
#formWrap #reservation_form form p{
	margin-top:5px;
	padding-top:20px;
	padding-bottom:5px;
}

/* ########### スマホ縦 ########### */
@media  (max-width: 480px) {
.reservation_title{
	margin-bottom:70px;
}
#reservation_hati img{
	width:20%;
	height:auto;
	margin-bottom:-1px;
}
#reservation_hati h1 .red {
	font-size:0.5em;
}

#reservation_hati h3{
	font-size:0.9em;
}

#reservation_hati a .mailaddress{
	width:120px;
	height:auto;
	margin-left:30%;
}
#formWrap {
	width:100%;
}
table.formTable{
	width:100%;
}
.demo01	{ 
		margin: 0 -10px; 
}
.demo01 th,.demo01 td{
		width: 100%;
		display: block;
		border-top: none;
}
.demo01 tr:first-child th{ 
		border-top: 1px solid #ddd; 
}
/*table .demo01 td{
		width:75%;
}*/
table.formTable th{
	width:95%;
}
table.formTable td{
	width:80%;
	padding: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
}

/* ########### スマホ横 ########### */
@media (min-width: 481px) and (max-width: 767px)  {
.reservation_title{
	margin-bottom:70px;
}
#reservation_hati img{
	width:13%;
	height:auto;
	margin-bottom:-1px;
}
#reservation_hati a .mailaddress{
	width:140px;
	height:auto;
	margin-left:20%;
}
#formWrap {
	width:100%;
}
table.formTable{
	width:100%;
}
.demo01	{ 
		margin: 0 -10px; 
}
.demo01 th,.demo01 td{
		width: 100%;
		display: block;
		border-top: none;
}
.demo01 tr:first-child th{ 
		border-top: 1px solid #ddd; 
}
table .demo01 td{
		width:100%;
}
table.formTable th{
	width:90%;
}
table.formTable td{
	padding: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
}

/* ########### タブレット ########### */
@media (min-width: 768px) and (max-width: 959px)  {
.reservation_title{
	margin-bottom:50px;
}
table.formTable th{
	width:55%;
}
#reservation_hati img{
	width:10%;
	height:auto;
		margin-bottom:-3px;
}	
}

/* ########### ＰＣ小 ########### */
@media (min-width: 960px) and (max-width: 1279px)  {
.reservation_title{
	margin-bottom:50px;
}
#reservation_hati img{
	width:10%;
	height:auto;
		margin-bottom:-3px;
}	
table.formTable th{
	width:45%;
}	
	
}

/* ########### ＰＣ大 ########### */
@media (min-width: 1280px) {
#reservation_hati img{
	width:7%;
	height:auto;
	margin-bottom:-5px;
}	
table.formTable th{
	width:45%;
}	
	
}
